.what-do-we-do, .section-about-us{
  padding-top: 3em;
  padding-bottom: 3em;
}
.what-do-we-do > .container, .section-about-us > .container{
  padding-top: 3em;
  padding-bottom: 3em;
  background-color: #51bcda;
  color: white;
  border-radius: 10px;
}
app-programs{
  padding-bottom: 3em;
}
